    * {
  padding: 0;
  margin: 0 auto;
}

body, html {
  max-width:100%;
  overflow-x: hidden;
}


@font-face {
    font-family: 'neueb';
    src: url('../fonts/NHaasGroteskDSPro-65Md.eot');
    src: url('../fonts/NHaasGroteskDSPro-65Mdd41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NHaasGroteskDSPro-65Md.woff2') format('woff2'),
        url('../fonts/NHaasGroteskDSPro-65Md.woff') format('woff'),
        url('../fonts/NHaasGroteskDSPro-65Md.ttf') format('truetype'),
        url('../fonts/NHaasGroteskDSPro-65Md.svg#NHaasGroteskDSPro-65Md') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'neue';
    src: url('../fonts/NHaasGroteskDSPro-55Rg.eot');
    src: url('../fonts/NHaasGroteskDSPro-55Rgd41d.eot?#iefix') format('embedded-opentype'),
        url('../fonts/NHaasGroteskDSPro-55Rg.woff2') format('woff2'),
        url('../fonts/NHaasGroteskDSPro-55Rg.woff') format('woff'),
        url('../fonts/NHaasGroteskDSPro-55Rg.ttf') format('truetype'),
        url('../fonts/NHaasGroteskDSPro-55Rg.svg#NHaasGroteskDSPro-55Rg') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}






a:hover,
a:focus,
a:focus-visible {
  text-decoration: none;
  outline: none;
}

body {
font-family: 'neue';
margin-top:87px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
  font-family: 'neue';
  color: #231F20;
  margin-bottom:15px;
}

@-webkit-keyframes b {
  0% {
    transform-origin: 50% 100%;
    transform: scaleY(1);
  }
  50% {
    transform-origin: 50% 100%;
    transform: scaleY(0);
  }
  50.0001% {
    transform-origin: 50% 0;
    transform: scaleY(0);
  }
  to {
    transform-origin: 50% 0;
    transform: scaleY(1);
  }
}
@keyframes b {
  0% {
    transform-origin: 50% 100%;
    transform: scaleY(1);
  }
  50% {
    transform-origin: 50% 100%;
    transform: scaleY(0);
  }
  50.0001% {
    transform-origin: 50% 0;
    transform: scaleY(0);
  }
  to {
    transform-origin: 50% 0;
    transform: scaleY(1);
  }
}
p {
  font-size: 17px;
  line-height: 1.6;
  color: #231F20;
}


nav {
  position:fixed;
  left: 0;
  right: 0;
  top: 0;
  z-index: 99999;
  border-bottom: solid 1px rgba(255, 255, 255, 0.2705882353);
  transition: all ease-in-out 0.5s;
 
}
nav .navbar {
  padding: 12px 0px;
}
nav img {
  width: 130px;
}
nav .logowhite {
  display: none;
}
nav .navbar-nav {
  margin-right: 0;
}
nav .navbar-nav .nav-item {
  margin-left: 50px;
}
nav .navbar-nav .nav-link {
  color: #000;
  font-size: 16px;
  opacity:0.8;
  transition:all 0.5s ease 0s;
  position:relative;
  padding-left:0px !important;
  padding-right:0px !important;
}

nav .navbar-nav .nav-link::after {
    content:'';
    position:absolute;
    left:0px;
    bottom:0px;
    width:0px;
    background:#fff;
    height:1px;
    transition:all 0.5s ease 0s;
}

nav .navbar-nav .nav-link:hover {
    opacity:1;
}

nav .navbar-nav .nav-link:hover::after {
    width:100%;
}

nav.dlf_nav {
  -webkit-animation: navbar-animation 0.6s;
  animation: navbar-animation 0.6s;
  background:#fff;
  border-bottom:1px solid #ccc;
}

.nav-right {
    margin:0px;
    display:flex;
    align-items:center;
    margin-left:30px;
}

.toplinks {
    margin: 0px;
    margin-left: auto;
    margin-right: 0;
    margin-bottom:5px;
}

.toplinks a {
    font-size:12px;
    color:#FFFFFF;
    opacity:0.5;
    transition:all 0.5s ease 0s;
}
.toplinks a:first-child {
    margin-right:15px;
    padding-right:15px;
    border-right:1px solid;
}

.toplinks a:hover {
    opacity:0.8;
}


.social-links a {
    display: inline-block;
    border-radius: 50%;
    border: solid 1px #CECECE;
    color: #000;
    width: 45px;
    height: 45px;
    transition: all ease-in-out 0.5s;
    margin-left:10px;
}

.social-links a:hover {
    color:#fff;
    background:#000;
}

@-webkit-keyframes navbar-animation {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes navbar-animation {
  0% {
    opacity: 0;
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}


.hamburger .line {
  width: 30px;
  height: 2px;
  background-color: #000;
  display: block;
  margin: 6px auto;
  transition: all 0.3s ease-in-out;
}

#hamburger-11 {
  outline: none !important;
  transition: all 0.3s ease-in-out;
}

#hamburger-11.is-active {
  -webkit-animation: smallbig 0.6s forwards;
          animation: smallbig 0.6s forwards;
}

@-webkit-keyframes smallbig {
  0%, 100% {
    transform: scale(1);
  }
  50% {
    transform: scale(0);
  }
}

@keyframes smallbig {
  0%, 100% {
    transform: scale(1);
  }
  50% {
    transform: scale(0);
  }
}
#hamburger-11.is-active .line:nth-child(1),
#hamburger-11.is-active .line:nth-child(2),
#hamburger-11.is-active .line:nth-child(3) {
  transition-delay: 0.2s;
}

#hamburger-11.is-active .line:nth-child(2) {
  opacity: 0;
}

#hamburger-11.is-active .line:nth-child(1) {
  transform: translateY(7px) rotate(45deg);
}

#hamburger-11.is-active .line:nth-child(3) {
  transform: translateY(-9px) rotate(-45deg);
}/*# sourceMappingURL=style.css.map */


@keyframes fadeInUp2 {
        from {
        }

        to {
            opacity: 1
        }
    }

    @-webkit-keyframes fadeInUp2 {
        from {
        }

        to {
            opacity: 1
        }
}

.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
  }
@-webkit-keyframes fadeInUp {
    0% {
      opacity: 0;
      -webkit-transform: translateY(40px);
      transform: translateY(40px);
    }
  
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
      transform: translateY(0);
    }
  }
  
  @keyframes fadeInUp {
    0% {
      opacity: 0;
      -webkit-transform: translateY(40px);
      -ms-transform: translateY(40px);
      transform: translateY(40px);
    }
  
    100% {
      opacity: 1;
      -webkit-transform: translateY(0);
      -ms-transform: translateY(0);
      transform: translateY(0);
    }
  }
  
  .fadeInUp {
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
  }



.banner {
  height: calc(100vh - 87px);
  overflow: hidden;
  position: relative;
  background: url(../images/bannerbg.png) center center;
  background-attachment: fixed;
}

.bannercontainer {
    display:flex;
    height:100%;
}


.banner-left {width:50%;}
.banner-right {
    width:50%;
    height:100%;
    display:flex;
    align-items:center;
    justify-content:center;
    text-align:center;
    flex-direction:column;
}

.banner-right-dt {
    display:flex;
    align-items:center;
    justify-content:center;
    margin-top:10px;
}

.banner-right-dt img {
    height:42px;
}

.banner-right-dt p {
    padding-left:10px;
    font-size:18px !important;
    margin-bottom:0px;
}
.banner-right-dt p span {
    font-family: 'neueb';
}

.banner h2, .banner p {
    color:#fff;
}

.banner .h2 {
    font-size:65px;
    line-height:1;
}

.banner p {
    font-size:14px;
}

.banner-left {
    overflow:hidden;
    position:relative;
}

.banner-left .mainbanner {
    width:100%;
    height:100%;
    object-fit:cover;
    transition:all 0.7s ease 0s;
}

/*.banner-left:hover .mainbanner {*/
/*    transform:scale(1.2);*/
/*}*/

.banner0 {
    position:absolute;
    width:100%;
    text-align:center;
    z-index:1;
    padding:25px 15px 45px;
    color:#fff;
    display:flex;
    height:100%;
    align-items:center;
    justify-content:space-between;
    flex-direction:column;
}

.banner0 h2 {
    color: #fff;
    font-family: 'neueb';
    font-size: 1.3rem;
    background: #00000045;
    padding: 7px 15px;
    border-radius: 12px;
}

.banner-right h1 {
 color:#fff;   
 font-size:1rem;
}

.tag {
    font-size:28px;
    font-family: 'neueb';
    line-height:1.3;
}

.banner0 img {
    width: 270px;
    display: block;
    margin-top: 25px;
    margin-bottom: 18px;
}


.pad80 {
  padding: 80px 0;
}

.padt80 {
  padding-top: 80px;
}

.padb80 {
  padding-bottom: 80px;
}

.span {
  color: #10100f;
  font-size: 12px;
  text-transform: uppercase;
  margin-bottom: 25px;
  display: block;
}

.h2 {
  font-size: 45px;
  margin-bottom: 30px;
}

.h2 span {
   font-family: 'neueb';
}

.h2.lessmargin {
    margin-bottom:25px;
}

h4{
    font-size:25px;
}

h4 span {
    color:#23BA97;
}


.black {
    color:#000;
}

.grey {
    background:#f7f7f7;
}


.about .h2 span {
    color:#f85c52;
}

.about-image {
    text-align: right;
    margin-top: -50px;
    margin-right: 18%;
    max-width: 80%;
    position:relative;
}

.green-circle {
    position:absolute;
    left:0px;
    bottom:23%;
    width:150px;
}

.bag {
    position: absolute;
    width: 120px !important;
    left: 50%;
    bottom: -20px;
    transform: translateX(-50%) scale(0);
    opacity:0;
    transition:all 0.5s ease 1.8s;
}

.yellow-circle {
    position: absolute;
    right: 5%;
    top: 30%;
    width: 115px;
}

.watch {
    position: absolute;
    width: 80px !important;
    left: 50%;
    bottom: -55px;
    transform: translateX(-50%) scale(0);
    opacity:0;
    transition:all 0.5s ease 1.2s;
}

.about-image img {
    width:100%;
}

.yellow {
    transform:scale(0);
    transition:all 1s ease 0.5s;
}

.about-image.active .yellow {
    transform:scale(1) rotate(180deg);
}

.about-image.active .watch {
    transform:translateX(-50%) scale(1);
    opacity:1;
}

.green {
    transform:scale(0);
    transition:all 1s ease 1s;
}

.about-image.active .green {
    transform:scale(1) rotate(180deg);
}

.about-image.active .bag {
    transform:translateX(-50%) scale(1);
    opacity:1;
}

.amenities-slider  {
    padding: 0px 10px;
    margin-top:-10px;
}
.amenities-slider .amenities-box {
    padding: 0px 25px 0;
    border-radius: 10px;
    overflow: hidden;
    
}
.amenities-slider .amenities-box img{
    border-radius: 10px;
    height:450px;
    object-fit:cover
}
.amenities-slider .slick-list {
  padding: 0 12% 0 0;
}
.cursor {
    position: fixed;
    left: 0;
    top: 0;
    pointer-events: none;
}
.cursor-arrow {
    position: relative;
    width: 60px;
    height: 60px;
    z-index: 10000;
    border: 20px solid transparent;
    border-radius: 50%;
    background-color: #000;
    /*border: solid 1px #fff;*/
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
    margin: 0;
    visiblity:hidden
}
.cursor-arrow.cursor-show {
    opacity: 1;
}
.cursor-arrow .bar {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 1%;
    background-color: #fff;
    border-radius: 3px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.cursor-arrow .arrow::before,
.cursor-arrow .arrow::after {
    content: "";
    position: absolute;
    top: 50%;
    width: 65%;
    height: 1%;
    background-color: #fff;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.circle-view {
    margin-bottom: 280px;
    justify-content: center;
    margin-left: 70px;
    margin-top:40px;
}
.cursor-arrow.cursor-prev .arrow::before {
    left: 0;
    -webkit-transform-origin: 0% 50%;
    -ms-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    -webkit-transform: translateY(-50%) rotate(-45deg);
    -ms-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
}
.cursor-arrow.cursor-prev .arrow::after {
    left: 0;
    -webkit-transform-origin: 0% 50%;
    -ms-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}
.cursor-arrow.cursor-next .arrow::before {
    right: 0;
    -webkit-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}
.cursor-arrow.cursor-next .arrow::after {
    right: 0;
    -webkit-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transform: translateY(-50%) rotate(-45deg);
    -ms-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
}

.amenities-slider.slick-slider .slick-arrow {
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    width: 50%;
    border: none;
    outline: none;
    font-size: 0;
    background-color: transparent;
    cursor: none;
}
.amenities-slider.slick-slider .slick-prev {
    left: 0;
}

.amenities-slider.slick-slider .slick-next {
    right: 0;
}

button:focus {
    outline: none;
}

.amenities-slider {
   margin-top:-60px;
}


.location {
    background:url(../images/locationbg.webp);
    background-size:60%;
}

.location__details .reach-btn {
    margin-top:30px;
}

/*.distance {*/
/*    padding:40px 0px;*/
/*}*/

.ds_box {
    padding:50px 30px 0px;
    background:#fff;
    border-radius:20px;
    text-align:center;
     height:100%;
     transition:all 0.5s ease 0s;
}

.ds_box .icon {
    margin-bottom: 15px;
    height: 50px;
}

.ds_box ul {
    margin:0;
    margin-top:50px;
}

.ds_box li {
    display:flex;
    justify-content:space-between;
    align-items:center;
    position:relative;
    margin-bottom:20px;
}

.ds_box li::before {
    height:1px;
    width:100%;
    content:'';
    position:absolute;
    top:55%;
    left:0;
    transform:translateY(-50%);
    border:1px dashed #ccc;
}

.ds_box li span {
    background:#fff;
    display:inline-block;
    position:relative;
    z-index:1;
    margin:0;
    text-align:left;
    transition:all 0.5s ease 0s;
}

.ds_box li span:first-child {
    padding-right:10px;
}
.ds_box li span:last-child {
    padding-left:10px;
}

.ds_box:hover {
    background:#000;
}

.ds_box:hover h5 {
    color:#fff;
}

.ds_box:hover li {
    color:#fff;
}

.ds_box:hover span {
    background:#000;
}
.mb-0 {
    margin-bottom:0;
}

.distance-row {
    margin-bottom:-30px;
}

.distance-row .col-lg-3{
    margin:0;
    margin-bottom:30px;
}

.distance-row .slick-list, .distance-row .slick-track {
    display:flex;
}

.distance-row .col-lg-3 {
    flex:initial;
}

.distance-row .slick-dots {
    text-align: center;
    position: initial;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top:20px;

}

.distance-row .slick-dots li {
    height: 10px !important;
    width: 10px !important;
    margin:0;
    list-style:none;
    margin-right:5px;
}

.distance-row .slick-dots li button {
    width: 13px !important;
    background: #ccc !important;
    height: 4px !important;
    border-radius: 4px;
    padding: 0 !important;
    margin: 0;
    transition:all 0.5s ease 0s;
    font-size:0;
    border:0px;
    cursor:pointer;
}

.distance-row .slick-dots li.slick-active button {
    background:#f85c52 !important; 
}

.distance-row .slick-dots li button:before {
    display:none;
    border:0px !important;
}

.slidear {border-radius:20px;}

.slidear .slick-list {
    margin:0px -8px;
    padding-right:8%;
    border-radius:20px;
}

.slideitems img {
    border-radius:10px;
}

.slideitems {
    margin:0 8px;
    position:relative;
}

.amnew {
    position:relative;
}

.slidear .slick-arrow {
    position: absolute;
    z-index: 1;
    top: 0;
    bottom: 0;
    width: 50%;
    border: none;
    outline: none;
    font-size: 0;
    background-color: transparent;
    cursor: none;
}
.slidear .slick-prev {
    left: 0;
}

.slidear .slick-next {
    right: 0;
}


.cursor-arrow1 {
    position: relative;
    width: 60px;
    height: 60px;
    z-index: 10000;
    border: 20px solid transparent;
    border-radius: 50%;
    background-color: #000;
    /*border: solid 1px #fff;*/
    -webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    opacity: 0;
    -webkit-transition: opacity 0.3s ease-in-out;
    -o-transition: opacity 0.3s ease-in-out;
    transition: opacity 0.3s ease-in-out;
    margin: 0;
    visiblity:hidden
}
.cursor-arrow1.cursor-show {
    opacity: 1;
}
.cursor-arrow1 .bar {
    position: absolute;
    left: 0;
    top: 50%;
    width: 100%;
    height: 1%;
    background-color: #fff;
    border-radius: 3px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
}
.cursor-arrow1 .arrow::before,
.cursor-arrow1 .arrow::after {
    content: "";
    position: absolute;
    top: 50%;
    width: 65%;
    height: 1%;
    background-color: #fff;
    border-radius: 3px;
    -webkit-transition: all 0.3s ease-in-out;
    -o-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}

.circle-view {
    margin-bottom: 280px;
    justify-content: center;
    margin-left: 70px;
    margin-top:40px;
}
.cursor-arrow1.cursor-prev .arrow::before {
    left: 0;
    -webkit-transform-origin: 0% 50%;
    -ms-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    -webkit-transform: translateY(-50%) rotate(-45deg);
    -ms-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
}
.cursor-arrow1.cursor-prev .arrow::after {
    left: 0;
    -webkit-transform-origin: 0% 50%;
    -ms-transform-origin: 0% 50%;
    transform-origin: 0% 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}
.cursor-arrow1.cursor-next .arrow::before {
    right: 0;
    -webkit-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transform: translateY(-50%) rotate(45deg);
    -ms-transform: translateY(-50%) rotate(45deg);
    transform: translateY(-50%) rotate(45deg);
}
.cursor-arrow1.cursor-next .arrow::after {
    right: 0;
    -webkit-transform-origin: 100% 50%;
    -ms-transform-origin: 100% 50%;
    transform-origin: 100% 50%;
    -webkit-transform: translateY(-50%) rotate(-45deg);
    -ms-transform: translateY(-50%) rotate(-45deg);
    transform: translateY(-50%) rotate(-45deg);
}

/*.slidear .slick-arrow {*/
/*    right: 0;*/
/*    border: 1px solid #000;*/
/*    width: 35px;*/
/*    height: 35px;*/
/*    display: flex;*/
/*    align-items: center;*/
/*    justify-content: center;*/
/*    border-radius: 50%;*/
/*    position: absolute;*/
/*    top: -70px;*/
/*    right: -15px;*/
/*    font-size: 20px;*/
/*    transition:all 0.5s ease 0s;*/
/*    cursor:pointer;*/
/*}*/

/*.slidear .product-showcase-carousel-controls--left {*/
/*    right:35px;*/
/*}*/

/*.slidear .slick-arrow:hover {*/
/*    background:#000;*/
/*    color:#fff;*/
/*}*/

.slideitems p {
    position: absolute;
    width: 100%;
    left: 0;
    background: linear-gradient(0deg, rgb(10 10 10 / 83%) 20%, rgba(0, 0, 0, 0) 100%);
    font-size: 14px;
    color: #fff;
    padding: 50px 30px;
    bottom: 0px;
    border-bottom-left-radius: 20px;
    border-bottom-right-radius: 20px;
    margin-bottom:0px;
}

.reach-btn {
    border:1px solid #000;
    color:#fff;
    padding:10px 12px;
    transition:all 0.5s ease 0s;
    cursor:pointer;
    border-radius:30px;
    color:#000;
    font-size:14px;
    display:inline-flex;
    align-items:center;
}

.reach-btn i {
    background:#000;
    border-radius:50%;
    color:#ffffff9e;
    padding:5px;
    width:25px;
    height:25px;
    margin-left:18px;
    text-align:center;
    transition:all 0.5s ease 0s;
}

.reach-btn svg {
    width:25px;
    height:25px;
    background:#000;
    border-radius:50%;
    color:#ffffff9e;
    padding:5px;
    margin-left:18px;
    transition:all 0.5s ease 0s;
}

.reach-btn svg path {
    fill:#fff
}

.reach-btn:hover {
    background:#000;
    color:#fff;
}

.reach-btn:hover i {
    background:#fff;
    color:#000;
}

.reach-btn:hover svg {
    background:#fff;
}

.reach-btn:hover svg path {
    fill:#000
}

.hoverlink {position:relative;}
.hoverlink::after {
    content:'';
    position:absolute;
    left:0;
    width:0;
    bottom:-5px;
    background:#fff;
    transition:all 0.3s ease-in-out 0s;
    height:1px;
}
.hoverlink:hover::after {width:100%;}

.mobile-show {
    display:none;
}

.contactbg {
    background:#000;
    padding:20px;
    padding-bottom:0px;
}

.contact {
    background:#91e0bf;
    border-radius:20px;
}

.contact_form label {
    display:none;
}

.contact_form .form-group {
    margin-bottom:15px;
}

.contact_form .form-control {
    background:#fff;
    border:0px;
    border-radius:0px;
    padding:10px 15px 10px 25px;
    border-radius:30px;
}

.contact_form .form-control:focus {
    outline:none;
    box-shadow:none;
}

.contact_form .form-control::placeholder {
    color:#00000036;
    font-size:12px;
}

.contact_form .reach-btn {
    background:#000;
    width: 100%;
    color:#ffffffdb;
    border-radius:30px;
    justify-content:center;
}

.contact_form .reach-btn i {
    background:#fff;
    color:#000;
    margin-right:0;
}


.contact_form .reach-btn:hover {
    background:#fff;
    color:#000;
}

.contact_form .reach-btn:hover i {
    background:#000;
    color:#fff;
}

.fixform {
    background:#fff;
    position:fixed;
    bottom:10px;
    z-index:999;
    left:0;
    right:0;
    margin:0 auto;
    border-radius:30px;
    box-shadow:0 10px 10px -10px #000000;
    padding:0px 12px;
    max-width:88% !important;
}

.fixform .row {margin:0;}

.fixform .form-feild {
    margin:0;
    width:16.8%;
}

.fixform .row .form-feild .form-control:first-child {
    border-top-left-radius: 30px;
    border-bottom-left-radius: 30px;
}

.fixform .form-group {
    margin:0px;
    position:relative;
}

.fixform .form-control {
    border-right:1px solid #ccc;
    border-radius:0px;
    padding:22px;
}

.fixform .form-control::placeholder {
    color:#000;
}

.fixform .reach-btn {
    max-width:150px;
}

.fixform label.error {
    position:absolute;
    bottom:0;
    left:21px;
}

.form-feild.last {
    display: flex;
    align-items: center;
    justify-content: end;
    width:15%;
}


.modal-header {
    margin:0px;
    text-align:center;
}

.modal-body {
    padding: 0;
    margin: 0;
    padding: 30px;
}


.modal-content {
    background:#f0f0f0;
    box-shadow:none;
    border:0px;
    border-radius:20px;
}

.modal-content h4 {
   margin-bottom:20px;
    
}

.modal-header .close {
    padding: 0;
    margin: 0;
    /*background: #ff8200;*/
	background:#000;
    width: 40px;
    height: 40px;
    opacity: 1;
    position: absolute;
    right: 10px;
    top: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    transition:all 0.5s ease 0s;
    border-radius:8px;
}

.modal-header .close:hover {
    background:#000;
}

.modal-header .close img {
    width:40px;
}

.modal-header .close:focus {
    outline:none;
}

.modal-open {
    padding:0 !important;
}

#enquirepop .form-feild {
    width:100%;
}

#enquirepop .last .form-group {
    width:100%;
}

#enquirepop .row {
    padding:0 15px;
}

#enquirepop .row .form-feild:first-child, #enquirepop .row .form-feild:nth-child(2) {
    width:50%;
}

#enquirepop .row .form-feild:first-child {
    padding-right:10px;
}

#enquirepop .row .form-feild:nth-child(2) {
    padding-left:10px;
}

#enquirepop .reach-btn {
    margin-top:20px;
}

#enquirepop textarea {
    height:150px;
} 

.form-btn {
    display:none;
}

.fixform.active {
    transition:all 0.5s ease 0s;
    opacity:0;
    visibility:hidden
}

.contactbg .form-feild, .contactbg .last .form-group  {
    width:100%;
}
.contactbg textarea {
    height:150px;
}


footer {
    background:#000;
}

footer h4 {
    color:#fff;
    text-align:center;
    margin-bottom:35px;
}

footer p {
    font-size:15px;
    color:#fff;
    text-align:center;
}

footer p a {color:#fff;}
footer p a:hover {color:#fff;}
.rera {border-top:1px solid #393939; margin-top:25px; padding-top:25px;}

.bottom-footer {
    color:#ffffffb5;
    /*border-top:1px solid #393939;*/
    font-size:12px;
    padding:20px 30px;
}
.bottom-footer a {
    color:#fff;
    transition:all 0.5s ease 0s;
    font-size: 15px;
}
.bottom-footer a:hover {
    color:#fff;
}

.spinner-load {
    position: fixed;
    right: 0;
    left: 0;
    bottom: 0;
    top: 0;
    background: rgb(0 0 0 / 51%);
    z-index: 999;
    display: flex;
    align-items: center;
    justify-content: center;
   
}
.spinner-border {
    color: #fff;
    
}

@-webkit-keyframes spinner-border {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

@keyframes spinner-border {
    to {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}

.spinner-border {
    display: inline-block;
    width: 2rem;
    height: 2rem;
    vertical-align: text-bottom;
    border: .25em solid currentColor;
    border-right-color: transparent;
    border-radius: 50%;
    -webkit-animation: spinner-border .75s linear infinite;
    animation: spinner-border .75s linear infinite;
}

label.error {
    color:red;
    font-size:12px;
    margin-top:5px;
}

.ref {
    position: absolute;
    bottom: 0;
    right: 0;
    color: #fff;
    background: transparent;
    font-size: 10px;
    padding: 13px 16px;
    z-index: 1;
    border-radius: 8px;
}

.amenities-slider .amenities-box .ref {
    right: 25px;
    /*bottom: 10px;*/
}

.fancybox-container {
    z-index:999999 !important;
}

.enquire {
    display:none;
}


.distance-row .product-showcase-carousel-controls {
    position: absolute;
    top: 48%;
    display: flex !important;
    align-items: center;
    justify-content: center;
    color: #fff;
    background: #000;
    width: 40px;
    height: 40px;
    border-radius: 50%;
    cursor:pointer;
    z-index:2;
    left:15px;
    
}

.distance-row .product-showcase-carousel-controls--right {
    left:auto;
    right:15px;
}

.mobile-icons {
    display:none !important;
}

.disclaimer{
    font-size: 12px;
    text-align: left;
    margin-top: 16px;
    margin-bottom:0;
    color: #ffffffb5;
}
